#!/usr/bin/bash
rm -r html
lilypond --pdf $1.ly
mkdir html
mv $1.pdf html/
lilypond --eps $1.ly
# lilypond --svg $1.ly
latex $1-sheet.latex
dvips -t letterpaper -P pdf $1-sheet.dvi
gs -sDEVICE=png16m -r120 -sOutputFile=$1-sheet-page%d.png -dNOPAUSE $1-sheet.ps -c quit
ps2pdf $1-sheet.ps
mv $1-sheet.pdf html/
mv *.png html/
# mv *.svg html/
mv *.midi html/
cp refer/*.html html/
cd html
# xdg-open $1-sheet.pdf | xdg-open $1.midi | explorer.exe $1-sheet.html
xdg-open $1.midi | explorer.exe $1-sheet.html
cd ../
rm *.aux *.log *.dvi *.ps *.eps
ls -lX


