﻿%% 10:08 AM Friday, July 7, 2023
%% Yukio Yoshida.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in "define-grobs.scm"(lilypond's system file)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
mf = #(make-dynamic-script "mf")
TenorSol = {
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}

VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.PercentRepeat.color
                   \revert Voice.RepeatSlash.color
}

BlueRest = { \override Voice.Rest.color = #blue
             \override Voice.Dots.color = #blue }
BlueOff = { \revert Voice.Rest.color
            \revert Voice.Dots.color }

AddChorus = {
                   \override Staff.StaffSymbol.color = #red
                   \override Staff.LedgerLineSpanner.color = #red
                   \override Staff.Clef.color = #red
                   \override Staff.TimeSignature.color = #red
                   \override Staff.KeySignature.color = #red
                   \override Staff.BarLine.color = #red
                   \override Voice.NoteHead.color = #red
                   \override Voice.Rest.color = #red
                   \override Voice.Stem.color = #red
                   \override Voice.Flag.color = #red
                   \override Voice.Beam.color = #red
                   \override Voice.Slur.color = #red
                   \override Voice.PhrasingSlur.color = #red
                   \override Voice.Tie.color = #red
                   \override Voice.Dots.color = #red
                   \override Voice.Script.color = #red
                   \override Voice.Accidental.color = #red
                   \override Voice.TupletNumber.color = #red
                   \override Voice.TupletBracket.color = #red
                   \override Voice.BreathingSign.color = #red
}

\paper {
        %%  ragged-last-bottom = ##f
}

\header {
 dedication = \markup { \center-column { "   " "   " "   " \italic "The Story of A Lady" } }
 title = \markup{ \line { \italic \huge "My Desire!"} }
 subtitle = \markup{ \center-column {\italic "ees major; c d ees f g aes bes" } }
 %% subsubtitle = #(string-append "LilyPond version " (lilypond-version))
 subsubtitle = \markup{\center-column {
                   \italic "mezzosoprano; C clef on 2nd line,"
%%                   "soprano; C clef on 1st line,       alto; C clef on 3rd line."
%%                   "       bass; F clef on 4th line,    tenor; C clef on 4th line."}}
  \line { soprano; C clef on 1st line,\hspace #4 alto; C clef on 3rd line.}
  \line { \hspace #2 bass; F clef on 4th line,\hspace #4 %%
                          tenor; C clef on 4th\with-color #blue "(& Solo; singer)" } } }
 composer = \markup { \line {\italic "Yukio Yoshida"} }
 arranger = \markup { \line {Op.90\hspace #1 9/29/2015} }
 %% opus = "Op.90"
 %% poet = " "
 copyright = "public Domain"
 meter = \markup { \hspace #10 \teeny \italic \column {
\bold \tiny "Tenor Sol; Vocal Words"
"My desire? I know!"
"I really say this"
"Replacing King of this Kingdom!"
"King's stalwart, but not me."
"Become the King of the Kingdom!"
%% "It's what we together are all at the same time."
}\hspace #8 \teeny \italic \column {
" "
%% "On behalf of the reigning king."
%% "I becomes King of a Kingdom!"
"Waiting for my wish was voyage,"
"To kill the reigning Wang clan,"
"Not out of the Woods!"
"To become the King of a Kingdom"
"Price I pay is a kill!"
" "
}\hspace #8 \column {
\bold \tiny "Chorus Vocal; pronunciation"
\raise #1 \teeny \italic "    Soprano, Alto; ' ə ' , ' m ' "
\raise #2 \teeny \italic "    Tenor, Bass;   ' ʊ ' , ' m ' "
%% \raise # \teeny "   This is the basic format,"
\raise #3.5 \teeny "   But, other vocalizations are OK."
\raise #4.5 \teeny "    ' ʌ ' , ' æ ' , ' ɑ ' , ' ʊ̈ ' , ' ɱ ' ... and so on. "
\raise #5 \bold \tiny \italic "Chorus Vocal; Words"
\raise #6 \teeny \italic "By boold who was grabbed,"
\raise #7 \teeny \italic "By boold let whom be rewarded."
}}
}
 %% tagline = "  "
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% ! Revert mezzosoprano part %%%%%%%%%%%%%%%%%%%%%
mezzosoprano = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
}%% end mezzospprano sheet

mezzosopranoL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
}

mezzosopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
}%% end mezzosoprano-midi
%%%%%%% End Revert Part %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   a'1\melisma b'2 | c''1. | aes'2 bes'1 | ces''1 ces''8\melismaEnd r4. | \break
%% 5-8
   r1. | ces''4.\melisma bes'4 aes'8 g'4 f'2 ~ | f'1. | c'1.\melismaEnd | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-41
   r1. | r1. | r1. | r1. | r1. |\break
%% 42-45
   r2^\markup { \column { \line { " " }
      \line { \hspace #-8 \with-color #blue \tiny \italic " From here to 45bar, Only; Chorus Echo!!" }
      \line { " " } } }
   c'1\melisma | f'1\melismaEnd c''4 f''4 ~ | f''4 c''2 ees''4 aes'2 | r4 c''4 f''2 c''2 | \break
%% 46-50
   ees''2 r8 ees''4 r8 aes'2 ~ | aes'1 f'2\melisma | c'1. | ees'1. | c'1.\melismaEnd \bar "|." \break
}

sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ə __ ə __
m __
By boold who was grabbed,
By boold let whom be rewarded.
ə __
}

sopranoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   a'1\melisma b'2 | c''1. | aes'2 bes'1 | ces''1 ces''8\melismaEnd r4. | \break
%% 5-8
   r1. | ces''4.\melisma bes'4 aes'8 g'4 f'2 ~ | f'1. | c'1.\melismaEnd | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-41
   r1. | r1. | r1. | r1. | r1. |\break
%% 42-45
   r2 c'1\melisma | f'1\melismaEnd c''4 f''4 ~ | f''4 c''2 ees''4 aes'2 | r4 c''4 f''2 c''2 | \break
%% 46-50
   ees''2 r8 ees''4 r8 aes'2 ~ | aes'1 f'2\melisma | c'1. | ees'1. | c'1.\melismaEnd \bar "|." \break
}

%%% Instruments part
soprano = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1 c''2 ~ | \break
%% 5-8
   c''1. | e''2 d'' c'' | aes'1. | r1. | \break
%% 9-12
   c'1. | <c' ees'>2. <c' g'> ~ |
   <c' g'> <d' f'>8[ <ees' g'> <f' aes'> <g' bes'>] <aes' c''>4 ~ | <aes' c''>1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   <aes' c''>1. |
   \repeat percent 6 { <ees'' c'' aes'>16[ <d'' bes' g'> <c'' aes' f'> <bes' g' ees'>] } |
   \repeat percent 6 { <c'' aes' f'>16[ <bes' g' ees'> <aes' f' d'> <g' ees' c'>] } |
   <d' f'>1. | \break
%% 37-40
   r1. | r1. | r1. | r1. | r1. | \break
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1 <ees' g'>2 | c''1. | <ees' g'>1. | <c' ees'>1. \bar "|." \break
}%% end soprano sheet

sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1 c''2 ~ | \break
%% 5-8
   c''1. | e''2 d'' c'' | aes'1. | r1. | \break
%% 9-12
   c'1. | <c' ees'>2. <c' g'> ~ |
   <c' g'> <d' f'>8[ <ees' g'> <f' aes'> <g' bes'>] <aes' c''>4 ~ | <aes' c''>1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   <aes' c''>1. |
   \repeat percent 6 { <ees'' c'' aes'>16[ <d'' bes' g'> <c'' aes' f'> <bes' g' ees'>] } |
   \repeat percent 6 { <c'' aes' f'>16[ <bes' g' ees'> <aes' f' d'> <g' ees' c'>] } |
   <d' f'>1. | \break
%% 37-41
   r1. | r1. | r1. | r1. | r1. | \break
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1 <ees' g'>2 | c''1. | <ees' g'>1. | <c' ees'>1. \bar "|." \break
}%% end soprano-midi

%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%b
altoVoice = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   d'1\melisma e'2 | f'1. | d'2 ees'1 | fes'1 fes'8\melismaEnd r4. | \break
%% 5-8
   r1. | fes'4.\melisma ees'4 d'8 c'4 bes2 ~ | bes1. | f1.\melismaEnd | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-41
   r1. | r1. | r1. | r1. | r1. |\break
%% 42-45
   r2 f1\melisma | bes1\melismaEnd f'4 bes'4 ~ | bes'4 f'2 aes'4 d'2 | r4 f'4 bes'2 f'2 | \break
%% 46-50
   aes'2 r8 aes'4 r8 d'2 ~ | d'1 bes2\melisma | f1. | aes1. | f1.\melismaEnd \bar "|." \break
}

altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
m __ m __
ə __
By boold who was grabbed,
By boold let whom be rewarded.
m __
}

altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   d'1\melisma e'2 | f'1. | d'2 ees'1 | fes'1 fes'8\melismaEnd r4. | \break
%% 5-8
   r1. | fes'4.\melisma ees'4 d'8 c'4 bes2 ~ | bes1. | f1.\melismaEnd | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-41
   r1. | r1. | r1. | r1. | r1. |\break
%% 42-45
   r2 f1\melisma | bes1\melismaEnd f'4 bes'4 ~ | bes'4 f'2 aes'4 d'2 | r4 f'4 bes'2 f'2 | \break
%% 46-50
   aes'2 r8 aes'4 r8 d'2 ~ | d'1 bes2\melisma | f1. | aes1. | f1.\melismaEnd \bar "|." \break
}
%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1 f'2 ~ | \break
%% 5-8
   f'1. | a'2 g' f' | d'1. | r1. | \break
%% 9-12
   f1. | <f aes>2. <f c'> ~ |
   <f c'> <g bes>8[ <aes c'> <bes d'> <c' ees'>] <d' f'>4 ~ | <d' f'>1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   <d' f'>1. |
   \repeat percent 6 { <aes' f' d'>16[ <g' ees' c'> <f' d' bes> <ees' c' aes>] } |
   \repeat percent 6 { <f' d' bes>16[ <ees' c' aes> <d' bes g> <c' aes f>] } |
   <g bes>1. | \break
%% 37-41
   r1. | r1. | r1. | r1. | r1. | \break
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1 <aes c'>2 | f'1. | <aes c'>1. | <f aes>1. \bar "|." \break
}%% end alto sheet

altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1 f'2 ~ | \break
%% 5-8
   f'1. | a'2 g' f' | d'1. | r1. | \break
%% 9-12
   f1. | <f aes>2. <f c'> ~ |
   <f c'> <g bes>8[ <aes c'> <bes d'> <c' ees'>] <d' f'>4 ~ | <d' f'>1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   <d' f'>1. |
   \repeat percent 6 { <aes' f' d'>16[ <g' ees' c'> <f' d' bes> <ees' c' aes>] } |
   \repeat percent 6 { <f' d' bes>16[ <ees' c' aes> <d' bes g> <c' aes f>] } |
   <g bes>1. | \break
%% 37-41
   r1. | r1. | r1. | r1. | r1. | \break
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1 <aes c'>2 | f'1. | <aes c'>1. | <f aes>1. \bar "|." \break
s}%% end alto-midi

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
%%   d'1 e'2 | f'1. | d'2 ees'1 | fes'1 fes'8 r4. | \break
%%   f'1 g'2 | aes'1. | f'2 g'1 | a'1 a'8 r4. | \break
     a1\melisma b2 | c'1. | aes2 bes1 | ces'1 ces'8\melismaEnd r4. | \break
%% 5-8
   r1. | ces'4.\melisma bes4 aes8 g4 f2_( | aes1.)_( | c'1.)\melismaEnd | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-41
   r1. | r1. | r1. | r1. | r1. |\break
%% 42-45
   r2 d1\melisma | g1\melismaEnd d'4 g'4 ~ | g'4 d'2 ees'4 bes2 | r4 d'4 g'2 d'2 | \break
%% 46-50
   f'2 r8 f'4 r8 bes2 ~ | bes1 g2\melisma | d1. | f1. | d1.\melismaEnd \bar "|." \break
}

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ʊ __ ʊ __
m __
By boold who was grabbed,
By boold let whom be rewarded.
ʊ __
}

tenorVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
%%   d'1 e'2 | f'1. | d'2 ees'1 | fes'1 fes'8 r4. | \break
%%   f'1 g'2 | aes'1. | f'2 g'1 | a'1 a'8 r4. | \break
     a1\melisma b2 | c'1. | aes2 bes1 | ces'1 ces'8\melismaEnd r4. | \break
%% 5-8
   r1. | ces'4.\melisma bes4 aes8 g4 f2_( | aes1.)_( | c'1.)\melismaEnd | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-41
   r1. | r1. | r1. | r1. | r1. |\break
%% 42-45
   r2 d1\melisma | g1\melismaEnd d'4 g'4 ~ | g'4 d'2 ees'4 bes2 | r4 d'4 g'2 d'2 | \break
%% 46-50
   f'2 r8 f'4 r8 bes2 ~ | bes1 g2\melisma | d1. | f1. | d1.\melismaEnd \bar "|." \break
}

%%% Instruments 
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1 c'2 ~ | \break
%% 5-8
   c'1. | e'2 d' c' | \once \override Voice.Accidental.color = #red a1. | r1. | \break
%% 9-12
   aes1. | <g bes>2. <f c'> ~ | <f c'> <g bes> | aes1 r2 | \break
%% 13-41
%%%%%% Upper; Tenor Sol Singer Song code
     %% 13-16-17-20-21-24-25-28-29-32-33-36-37-41
   << {  \new Voice = "tenorSol"  { \TenorSol
%%   \hide Staff.BarLine ====>Do next bar !
        \autoBeamOff \stemUp
         aes4.^\markup { \column { \line { "  " }
                  \lower #1 \line { \hspace #-10 \bold \italic "Only; Tenor part with Tenor Sol" }
                         \line { \with-color #blue \tiny \italic "Sol; Singer"
                                 \with-color #blue \tiny 
                                        { ( On with Only one Instrument OK however, " "
                        \italic \with-color #red "But from this(13)bar to 31bar !!" )}}
                  \raise #1 \line { \tiny \italic "Black nots are for Instruments-play" } } 
                       }
           %% My desire? I know!               I really say this
         bes2. r8 c'4 ~ | \hide Staff.BarLine 
		 c'4 r8 d'2.( c'4.) | r2 f'1 | f4 ees4. c2 r4. | \break
     %% 17-20
           %% Re -- placing King of this Kingdom!
        c4_\(_( ees8 g) bes4\) c'4. bes8 c'4 ~ | c'4 c'4.^( g'2) c'4.\rest |
           %% King's stal -- wart, but not me.
        c'4. g\( c2\) ees4 | f4.. r16 c'2. c'4\rest |
     %% 21-24
           %% Be -- come the King of the Kingdom!
        aes4\( c'4.\) c'8 ees'2 ees'8 g'8 ~ | g'8 g'4.( g4 ees2) r4 | r1. | d'1.\rest | \break
     %% 25-28
           %%                Waiting
        r1. | r1. | r1. | r1 bes2 | \break
     %% 29-32
           %% for my wish was voyage, To kill the reigning Wang clan,
        c'4. ees'4 g'4( aes'4.) r8 aes8 ~ | aes f2 aes4. c'2 | r8 c'8 ees'2 bes4 f2 |
           %% Not out of the Woods!
        g4.^\markup { \with-color #red \tiny \italic "here is no Intrument with sol" }
        ees4. d8 d c2 | \break
     %% 33-36
           %% m __ m __
        r1 ees2\melisma | aes1\melismaEnd r2 | r2 ees1\melisma | aes2\melismaEnd r1 | \break
     %% 37-41
           %% To become the King of a King -- dom, m __ Price I pay is a kill!
        g'4^\markup { \hspace #-8 \with-color #red \tiny
                       \italic "From here to 41bar, Only sol; Singer's Echo!!" }
        bes'2 r4 ees'8 ees'4. ~ | ees'4. c'8 aes f2 c4. ~ |
        c4. r4 ees4.\(\melisma ees'2 | d'8\)\melismaEnd r4 c'4. f'2. |
        bes8 g4. r8 ees8 c2. \undo \hide Staff.BarLine  \break
        } } \\
%%%%%% Lower; Instruments's Play code
     %% 13-16
      { \stemDown
        r1. | r1. | <d f>1 \once \stemUp c2 | r1. | \break
     %% 17-20
        \autoBeamOff
        g1 c'2 | c8^\staccato ees^\staccato g^\staccato bes^\staccato d'2_( g'2) ~ |
        g'1. | c1. ~ | \break
     %% 21-24
        c1. | r1 c2 | \repeat percent 4 { < c ees g>8[ <c f bes> <c g d'>] g'4. } | \break
     %% 25-28
        g'2^\repeatTie <ees' c'>2 <c' aes> |
        \repeat percent 6 { <ees' c' aes>16[ <d' bes g> <c' aes f> <bes g ees>] } |
        \repeat percent 6 { <c' aes f>16[ <bes g ees> <aes f d> <g ees c>] } |
        <f d bes,>1. | \break
     %% 29-32
        <c ees g>1. | d1. | <c ees g>1. | r1 c'2 ~ | \break
     %% 33-36
        c'2 r4. <c f bes>8[ <d g c'> <ees aes d'>] <ees ees'>4 ~ |
        <ees ees'>4 r8 <d g c'>8[ <ees aes d'> <f bes ees'>]
        <ees aes d'>8[ <f bes ees'> <g c' f'>] <f bes ees'>8[ <g c' f'> <aes d' g'>] ~ |
        <aes d' g'>8 r8 <f' d' bes>8[ <ees' c' aes> <d' bes g> <c' aes f>] <bes ees>4 g2^\(_\( |
        <bes ees>1\)\) r2 | \break
     %% 37-41
        s1. | s1. | s1. | s1. | s1. | \break } >> 
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1 <f aes>2 | d'1. | <f aes>1. | <d f>1. \bar "|." \break
} %% end tenor sheet

SoltenorL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
My desire? I know!
I really say this
Re -- placing King of this Kingdom!
King's stal -- wart, but not me.
Be -- come the King of the Kingdom!
%% It's what we together are all at the same time.

%% On behalf of the reigning king.
%% I becomes King of a Kingdom!
Waiting for my wish was voyage,
To kill the reigning Wang clan,
Not out of the Woods!
m __ m __
To become the King of a King -- dom,
m __
Price I pay is a kill!
}

tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1 c'2 ~ | \break
%% 5-8
   c'1. | e'2 d' c' | a1. | r1. | \break
%% 9-12
   aes1. | <g bes>2. <f c'> ~ | <f c'> <g bes> | aes1 r2 | \break
%% 13-41
   << { \autoBeamOff
         aes4. bes2. r8 c'4 ~ | c'4 r8 d'2.( c'4.) | r2 f'1 | f4 ees4. c2 r4. | \break
     %% 17-20
        c4_\(_( ees8 g) bes4\) c'4. bes8 c'4 ~ | c'4 c'4.^( g'2) r4. |
        c'4. g\( c2\) ees4 | f4.. r16 c'2. r4 | \break
     %% 21-24
        aes4\( c'4.\) c'8 ees'2 ees'8 g'8 ~ | g'8 g'4.( g4 ees2) r4 | r1. | r1. | \break
     %% 25-28
        r1. | r1. | r1. | r1 bes2 | \break
     %% 29-32
        c'4. ees'4 g'4( aes'4.) r8 aes8 ~ | aes f2 aes4. c'2 | r8 c'8 ees'2 bes4 f2 |
        g4. ees4. d8 d c2 | \break
     %% 33-36
        r1 ees2\melisma | aes1\melismaEnd r2 | r2 ees1\melisma | aes2\melismaEnd r1 | \break
     %% 37-41
        g'4 bes'2 r4 ees'8 ees'4. ~ | ees'4. c'8 aes f2 c4. ~ |
        c4. r4 ees4.\(\melisma ees'2 | d'8\)\melismaEnd r4 c'4. f'2. |
        bes8 g4. r8 ees8 c2. \break
        } \\
      {
        r1. | r1. | <d f>1 c2 | r1. | \break
     %% 17-20
        g1 c'2 | c8\staccato ees\staccato g\staccato bes\staccato d'2_( g'2) ~ |
        g'1. | c1. ~ | \break
     %% 21-24
        c1. | r1 c2 | \repeat percent 4 { < c ees g>8[ <c f bes> <c g d'>] g'4. } | \break
     %% 25-28
        g'2^\repeatTie <ees' c'>2 <c' aes> |
        \repeat percent 6 { <ees' c' aes>16[ <d' bes g> <c' aes f> <bes g ees>] }
        \repeat percent 6 { <c' aes f>16[ <bes g ees> <aes f d> <g ees c>] } |
        <f d bes,>1. | \break
     %% 29-32
        <c ees g>1. | d1. | <c ees g>1. | r1 c'2 ~ | \break
     %% 33-36
        c'2 r4. <c f bes>8[ <d g c'> <ees aes d'>] <ees ees'>4 ~ |
        <ees ees'>4 r8 <d g c'>8[ <ees aes d'> <f bes ees'>]
        <ees aes d'>8[ <f bes ees'> <g c' f'>] <f bes ees'>8[ <g c' f'> <aes d' g'>] ~ |
        <aes d' g'>8 r8 <f' d' bes>8[ <ees' c' aes> <d' bes g> <c' aes f>] <bes ees>4 g2^\(_\( |
        <bes ees>1\)\) r2 | \break
     %% 37-41
        r1. | r1. | r1. | r1. | r1. | \break } >>
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1 <f aes>2 | d'1. | <f aes>1. | <d f>1. \bar "|." \break
} %% end tenor midi

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   d1\melisma e2 | f1. | d2 ees1 | fes1 fes8\melismaEnd r4. | \break
%% 5-8
   r1. | fes4.\melisma ees4 d8 c4 bes,2_( | d1.)_( | f1.)\melismaEnd | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-41
   r1. | r1. | r1. | r1. | r1. |\break
%% 42-45
   r2 g,1\melisma | c1\melismaEnd g4 c'4 ~ | c'4 g2 aes4 ees2 | r4 g4 c'2 g2 | \break
%% 46-50
   bes2 r8 bes4 r8 ees2 ~ | ees1 c2\melisma | g,1. | bes,1. | g,1.\melismaEnd \bar "|." \break
}

bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
m __ m __
ʊ __
By boold who was grabbed,
By boold let whom be rewarded.
m __
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   d1\melisma e2 | f1. | d2 ees1 | fes1 fes8\melismaEnd r4. | \break
%% 5-8
   r1. | fes4.\melisma ees4 d8 c4 bes,2( | d,1.)_( | f1.)\melismaEnd | \break
%% 9-12
   r1. | r1. | r1. | r1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1. | r1. | r1. | r1. | \break
%% 37-41
   r1. | r1. | r1. | r1. | r1. |\break
%% 42-45
   r2 g,1\melisma | c1\melismaEnd g4 c'4 ~ | c'4 g2 aes4 ees2 | r4 g4 c'2 g2 | \break
%% 46-50
   bes2 r8 bes4 r8 ees2 ~ | ees1 c2\melisma | g,1. | bes,1. | g,1.\melismaEnd \bar "|." \break
}

%%% Instruments 
bass = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1 f2 ~ | \break
%% 5-8
   f1. | a2 g f | \once \override Voice.Accidental.color = #red des1. | r1. | \break
%% 9-12
   <g,  d>1. | <aes, c> | <g, d>2. <f, ees> | <aes, d>1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   <aes, d>1. |
   \repeat percent 6 { <f, aes, c>16[ <g, bes, d> <aes, c ees> <bes, d f>] } |
   \repeat percent 6 { <aes, c ees>16[ <bes, d f> <c ees g> <d f aes>] } |
   <ees g>1. | \break
%% 37-41
   r1. | r1. | r1. | r1. | r1. | \break
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1 <bes, d>2 | g1. | <bes, d>1. | <g, bes,>1. \bar "|." \break
} %%end bass-sheet

bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | r1. | r1. | r1 f2 ~ | \break
%% 5-8
   f1. | a2 g f | des1. | r1. | \break
%% 9-12
   <g,  d>1. | <aes, c> | <g, d>2. <f, ees> | <aes, d>1. | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r1. | r1. | r1. | \break
%% 21-24
   r1. | r1. | r1. | r1. | \break
%% 25-28
   r1. | r1. | r1. | r1. | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   <aes, d>1. |
   \repeat percent 6 { <f, aes, c>16[ <g, bes, d> <aes, c ees> <bes, d f>] } |
   \repeat percent 6 { <aes, c ees>16[ <bes, d f> <c ees g> <d f aes>] } |
   <ees g>1. | \break
%% 37-41
   r1. | r1. | r1. | r1. | r1. | \break
%% 42-45
   r1. | r1. | r1. | r1. | \break
%% 46-50
   r1. | r1 <bes, d>2 | g1. | <bes, d>1. | <g, bes,>1. \bar "|." \break
}%% end bass-midi

%% get sheet music -------------------------------------------------
\score {
  %% \context Score \with { \override VerticalAlignment.max-stretch = #4 }
        <<
          %% \context Voice = "mezzosoprano" {
          %%                    \clef mezzosoprano \key ees\major \time 3/2
          %%       \set Staff.instrumentName = \markup { \tiny "mezzosoprano" }
          %%                            \VoiceColorBlue {\mezzosoprano} }
          %% \context Lyrics = "mainSL" \lyricsto "mezzosopranoL" { \mezzosopranoL }

%%           \context ChoirStaff = "FourPartStaffaddchorus" <<
       \context StaffGroup << 
           \context Voice = "soprano" { \clef soprano \key ees\major \time 3/2
                             \set Staff.instrumentName = "soprano" \soprano }
           \context Voice = "sopranoVocal" { \clef soprano \key ees\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                             \set Staff.instrumentName = "Voice; sop "
                                                          \VoiceColorBlue \sopranoVoice }
           \new Lyrics = "mainSL" \lyricsto "sopranoVocal" { \sopranoVoiceL }

           \context Voice = "alto" { \clef alto \key ees\major \time 3/2
                        \set Staff.instrumentName = "alto   " \alto }
           \context Voice = "altoVocal" { \clef alto \key ees\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "Voice; alt "
                                                     \VoiceColorBlue { \altoVoice } }
           \new Lyrics = "mainSL" \lyricsto "altoVocal" { \altoVoiceL }

           \context Voice = "tenor" { \clef tenor \key ees\major \time 3/2
                        \set Staff.instrumentName = "tenor  " \tenor }
           \new Lyrics = "mainTL" \lyricsto "tenorSol" { \SoltenorL }
           \context Voice = "tenorVocal" { \clef tenor \key ees\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "Voice; tenor "
                                                       \VoiceColorBlue { \tenorVoice  } }
           \new Lyrics = "mainSL" \lyricsto "tenorVocal" { \tenorVoiceL }

           \context Voice = "bass" { \clef bass \key ees\major \time 3/2
                        \set Staff.instrumentName = "bass   " \bass }
           \context Voice = "bassVocal" { \clef bass \key ees\major \time 3/2
                   \set Staff.fontSize = #-4
                   \override Staff.StaffSymbol.staff-space = #(magstep -4)
                   \override Staff.StaffSymbol.thickness = #(magstep -4)
                        \set Staff.instrumentName = "Voice; bass "
                                                     \VoiceColorBlue { \bassVoice } }
           \new Lyrics = "mainBL" \lyricsto "bassVocal" { \bassVoiceL }

                >>
            >>

  \layout {
            \context { \Staff \RemoveEmptyStaves
                       %% \override VerticalAxisGroup.remove-first = ##t
                       %% It can get effect by using for instance "R1."
                       %% Don't using "r1."
                      }
           %% \context { \Score
           %%           \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/32)
           %%         }
           }
     %%%%%% Don't output Score-sheet %%%%%%%%%%%%%%%%%%%%%%%%
     %% \layout { \context { \Score skipTypesetting = ##t } }
}

%% get midi music --------------------------------------------------
\score {
         %% \unfoldRepeats \articulate 
         <<
           %% \context Staff { \clef mezzosoprano \key ees\major \time 3/2 \tempo 4 = 58
           %%              \set Staff.midiInstrument = "pad 4 (choir)"
           %%                              \unfoldRepeats       \mezzosopranoM }

           \context Staff { \clef soprano \key ees\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 4 (choir)"
                                         \unfoldRepeats       \sopranoM }
           \context Staff { \clef soprano \key ees\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 4 (choir)"
                                         \unfoldRepeats       \sopranoVoiceM }

           \context Staff { \clef alto \key ees\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 4 (choir)"
                                         \unfoldRepeats          \altoM }
           \context Staff { \clef alto \key ees\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 4 (choir)"
                                         \unfoldRepeats          \altoVoiceM }

           \context Staff { \clef tenor \key ees\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 4 (choir)"
                                         \unfoldRepeats       \tenorM }
           \context Staff { \clef tenor \key ees\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 4 (choir)"
                                         \unfoldRepeats       \tenorVoiceM }

           \context Staff { \clef bass \key ees\major \time 3/2 \tempo 4 = 58
                        \set Staff.midiInstrument = "pad 4 (choir)"
                                         \unfoldRepeats          \bassM }
           \context Staff { \clef bass \key ees\major \time 3/2 \tempo 4 = 58
                         \set Staff.midiInstrument = "pad 4 (choir)"
                                         \unfoldRepeats          \bassVoiceM }

           %%\context Staff { \clef treble \key ees\major \time 3/2 \tempo 4 = 58
           %%             \set Staff.midiInstrument = "acoustic grand"
           %%                                \unfoldRepeats       \pianoUPm }
           %%\context Staff { \clef bass \key ees\major \time 3/2 \tempo 4 = 58
           %%             \set Staff.instrumentName = "acoustic grand"
           %%                                \unfoldRepeats     \pianoDownm }
         >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 58 4) }
}
%%%%%%%%%
%{
\markup { " " }
\markup { \column { \line {
About location \hspace #3 \musicglyph #"noteheads.uM2"(longa) \hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
\line { \italic " Please, Breath of longa and breve do in the members alternating(But, like Don't stand out). " } } }
%}
%{
\pageBreak
\markup { " " }
\markup { \vspace #2 }
\markup { \hspace #20 \huge "INSTRUMENT RANGES" }
\markup { \italic "About;" \teeny\italic
 "Some of Instruments; there is a difference between writing-note and real-note."
\italic "for instance:" }
\markup { \column { \line { \bold "WOODWINDS; Piccolo(in C)"--\tiny "like this"-- }
 \line { \score { { 
 \clef treble \key c\major \time 4/1
 d'1^\markup {\italic "written" } s1 g'''1 s1 \bar"||"
 s2 d''1_\markup { \hspace #-8 \italic "sounds one octave higher" }
 s1  g''''1 s2 | \break
                   }
                      \layout { \context { \Staff
                                 \override ClefSignature.transparent = ##t
                                 \override TimeSignature.transparent = ##t }
                                 indent = 20.00\mm line-width = 160.00\mm }
                  } }
         }}
\markup { " " }
\markup { \vspace #2 }
\markup { \column {
            \line { \hspace #18.4  Bass Flute--\tiny "like this"-- }
            \line { \score { { 
                    \clef treble \key c\major \time 4/1
                    c'1^\markup {\italic "written" } s1 a'''1 s1 \bar"||"
                    \clef bass s2 c1_\markup { \hspace #-8 \italic "sounds one octave lower" }
                    s1 \clef treble a''1 s2| \break
                             }
                      \layout { \context { \Staff
                                 \override ClefSignature.transparent = ##t
                                 \override TimeSignature.transparent = ##t }
                                 indent = 20.00\mm line-width = 160.00\mm }
                  } }
         }}
\markup { " " }
%}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
